server {
	listen 80;
	server_name localhost;
	default_type 'text/html';
	charset utf-8;
	
	location @fallback{
	rewrite .* /index.html break;
	}
	
	location / {
		root /usr/share/nginx/html;
		index  index.html index.htm;
		try_files $uri /index.html;
	}
	
	error_page   500 502 503 504  /50x.html;
	location = /50x.html {
		root   /usr/share/nginx/html;
	}
}
